ISCSH#FEP - Feature #1272

ehlogger qti 0010
03/02/2021 03:55 PM - lele cao

Status: Closed
Priority: Normal
Assignee: lele cao
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/02/2021

0%
0.00 hour
0.00 hour

Description

History

#1 - 03/04/2021 11:45 AM - xiangyang i

- Target version set to 3.0.5

#2 - 05/28/2021 10:07 AM - xiangyang li

- Status changed from New to Closed

03/13/2025

1/1
